Subject: Re:Drivers needed
From: "Bruce Shively" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 May 2009 08:38:25

Thanks for the information.  I'm sorry I won't be able to help with rides.  In fact, Andrea needs a ride today.  What time do you want to meet at the school?  Thanks for all your efforts!

Rebecca Shively

--------------------------------------------------------------
Hello all.
I need to find out who is available to drive for Monday's game at 5:30  with Howell Homeschool.  We will be short 4 seniors (on senior trip) and  there are 3 others that will not be coming as well.  I have room for 6  in my car, and my wife can drive our other car and she can take 4.  So  we really only need to get at most 8 others there.  Please let me know  if you are available to drive.  Much appreciated.
Thank you,
Michael Bishop (Coach)
[email-masked] 

***
This message contains parts that can not be recognized or delivered to your device but has been saved on your webmail account.  It will be stored there for future access until your webmail account reaches a 5 Megabyte limit at which time it will be deleted.  If you have access to a computer and wish to view the complete message please visit https://webmail.earthlink.net and enter your MailStation e-mail address and password.